Package Details: counter-strike-2d 1.0.0.4-1

Git Clone URL: https://aur.archlinux.org/counter-strike-2d.git (read-only, click to copy)
Package Base: counter-strike-2d
Description: More than just a freeware clone of the well known game Counter-Strike
Upstream URL: http://www.cs2d.com/
Licenses: custom
Submitter: jlusticky
Maintainer: None
Last Packager: MarcinWieczorek
Votes: 50
Popularity: 0.000000
First Submitted: 2009-03-07 10:17
Last Updated: 2017-11-10 09:45

Dependencies (8)

Required by (0)

Sources (3)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

AleXoundOS commented on 2012-03-12 10:10

the link is broken

Anonymous comment on 2011-09-06 19:21

hi. it seems i can't configure this game. it's probably due to the fact, that it is installed to /usr/share/cs2d which only has root privileges and the game tries to save the config there?

jlusticky commented on 2011-03-29 19:32

It works here without pulseaudio, try the newer version please.

Anonymous comment on 2011-03-27 12:31

seems it depends on pulseaudio.
with only alsa i get:
socket(): Address family not supported by protocol
AL lib: pulseaudio.c:612: Context did not connect: Connection refused
Error: Failed to load image
gfx/player/t1.bmp
Please re-install CS2D
Inconsistency detected by ld.so: dl-close.c: 736: _dl_close: Assertion `map->l_init_called' failed!

jlusticky commented on 2010-12-30 20:47

Sorry, my mistake. It is working again. Thanks for notifying me.

IwfY commented on 2010-12-27 19:31

The download link is dead.

jlusticky commented on 2010-12-27 19:11

Added to dependencies. Thanks.

dzaragoza commented on 2010-12-26 21:53

Missing lib32-libxxf86vm as dependency for x86_64.

jlusticky commented on 2010-09-21 07:53

Fixed, thank you!

Anonymous comment on 2010-09-18 15:52

0.1.1.8 is on and also remove install() in PKGBUILD file